툴을 이용해서 OS 이미지를 심는 과정중

SD용량이 16GB 인데 4GB 밖에 할당하지 않는다.

그리고 아래와 같이 MySQL을 설치하면 ...  개망.


can@can-desktop:~$ sudo apt-get install mysql-server mysql-client php5-mysql

[sudo] password for can:

패키지 목록을 읽는 중입니다... 완료

의존성 트리를 만드는 중입니다

상태 정보를 읽는 중입니다... 완료

다음 패키지를 더 설치할 것입니다:

  php5-common

제안하는 패키지:

  php5-user-cache

다음 새 패키지를 설치할 것입니다:

  mysql-client mysql-server php5-common php5-mysql

0개 업그레이드, 4개 새로 설치, 0개 제거 및 91개 업그레이드 안 함.

1개를 완전히 설치하지 못했거나 지움.

524 k바이트/542 k바이트 아카이브를 받아야 합니다.

이 작업 후 1,487 k바이트의 디스크 공간을 더 사용하게 됩니다.

계속 하시겠습니까? [Y/n] y

받기:1 http://ports.ubuntu.com/ wily-updates/main php5-common armhf 5.6.11+dfsg-1ubuntu3.1 [471 kB]

받기:2 http://ports.ubuntu.com/ wily-updates/main php5-mysql armhf 5.6.11+dfsg-1ubuntu3.1 [53.2 kB]

내려받기 524 k바이트, 소요시간 2초 (237 k바이트/초)

Selecting previously unselected package mysql-client.

(데이터베이스 읽는중 ...현재 167110개의 파일과 디렉터리가 설치되어 있습니다.)

Preparing to unpack .../mysql-client_5.6.28-0ubuntu0.15.10.1_all.deb ...

Unpacking mysql-client (5.6.28-0ubuntu0.15.10.1) ...

Selecting previously unselected package mysql-server.

Preparing to unpack .../mysql-server_5.6.28-0ubuntu0.15.10.1_all.deb ...

Unpacking mysql-server (5.6.28-0ubuntu0.15.10.1) ...

Selecting previously unselected package php5-common.

Preparing to unpack .../php5-common_5.6.11+dfsg-1ubuntu3.1_armhf.deb ...

Unpacking php5-common (5.6.11+dfsg-1ubuntu3.1) ...

Selecting previously unselected package php5-mysql.

Preparing to unpack .../php5-mysql_5.6.11+dfsg-1ubuntu3.1_armhf.deb ...

Unpacking php5-mysql (5.6.11+dfsg-1ubuntu3.1) ...

mysql-server-5.6 (5.6.28-0ubuntu0.15.10.1) 설정하는 중입니다 ...

Job for mysql.service failed because a timeout was exceeded. See "systemctl status mysql.service" and "journalctl -xe" for details.

invoke-rc.d: initscript mysql, action "start" failed.

dpkg: error processing package mysql-server-5.6 (--configure):

 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

mysql-client (5.6.28-0ubuntu0.15.10.1) 설정하는 중입니다 ...

dpkg: dependency problems prevent configuration of mysql-server:

 mysql-server 패키지는 다음 패키지에 의존: mysql-server-5.6: 하지만:

 mysql-server-5.6 패키지는 아직 설정하지 않았습니다.


dpkg: error processing package mysql-server (--configure):

 의존성 문제 - 설정하지 않고 남겨둠

php5-common (5.6.11+dfsg-1ubuntu3.1) 설정하는 중입니다 ...

보고서를 작성하지 않습니다. 오류 메시지에 따르면 예전의 실패 때문에 생긴 부수적인 오류입니다.


Creating config file /etc/php5/mods-available/pdo.ini with new version


Creating config file /etc/php5/mods-available/opcache.ini with new version

php5-mysql (5.6.11+dfsg-1ubuntu3.1) 설정하는 중입니다 ...


Creating config file /etc/php5/mods-available/mysql.ini with new version


Creating config file /etc/php5/mods-available/mysqli.ini with new version


Creating config file /etc/php5/mods-available/pdo_mysql.ini with new version

처리하는데 오류가 발생했습니다:

 mysql-server-5.6

 mysql-server

E: Sub-process /usr/bin/dpkg returned an error code (1)

can@can-desktop:~$



지우고 설치하기를 여러번~~

아래 사이트에서 깨끗이 지우고 재 설치하는 방법대로 해보니 된다. ㅠㅠ 


http://blog.naver.com/kon_pig?Redirect=Log&logNo=220420935398



Posted by +깡통+
이전버튼 1 2 3 이전버튼